/* Priority: 70 */

body.page-id-2 .marafon-pricing-card {
	--cardIndentTop: var(--gapX6);
	--cardIndentBottom: var(--gapX8);
}

body.page-id-2 .marafon-pricing-card > .xleb-button-wrapper {
	align-self: stretch;
	width: 100%;
}

body.page-id-2 .marafon-pricing-card > .xleb-button-wrapper > .btn {
	width: 100%;
}

body.page-id-2 .marafon-pricing-card .titleXXXXS.ph.ph-check :is(p) {
	font-weight: var(--textWeight);
}

body.page-id-2 .mfp-wrap .mfp-content > .popup-content:is(
	#popup-259,
	#popup-260,
	#popup-261
) {
	height: 100% !important;
	overflow-x: hidden !important;
	overflow-y: auto !important;
}
